Subject: [GROW] Decision on adoption of draft-white-grow-overlapping-routes-00

From: Peter Schoenmaker <[email-masked]>
Date: Wed, 26 Sep 2012 15:36:55 +0800

Hello,

After two different calls for adoption on the grow-overlapping-routes
draft presented at IETF 84 in Vancouver the chairs have decided to not
adopt the draft as a working group item at this time.  Although there has
been some support for the draft, the major of the feedback from the group
has been to raise concerns about the work.

The working group is open to reevaluating adoption of the work if a
revised version can garner stronger support.

Thanks

Peter & Chris